@charset "utf-8";

/* CSS Document */


/*---For Laptop---*/

@media (max-width: 1800px) {}

@media (max-width: 1600px) {}

/*---For Laptop---*/

@media (min-width: 1200px) and (max-width: 1460px) {}

@media (max-width: 1400px) {
    .navbar-header .main-box .btn-page {
        padding: 10px 10px;
    }

    .navbar-header .main-box .btn-page i {
        width: 20px;
        height: 20px;
        font-size: 12px;
    }

}

/*---For Horizental iPad---*/

@media (min-width: 992px) and (max-width: 1199px) {}

@media(max-width: 1199px) {

    .hide-sm,
    .main-header .main-box,
    .sticky-header {
        display: none !important;
    }

    .main-header {
        padding: 0;
    }

    .mobile-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: #fff;
        /* padding: 15px 95px; */
    }

    .nav-outer .mobile-nav-toggler {
        font-size: 25px;
        display: block;
    }

    #nav-mobile .mm-panels .sub-menu-head {
        font-size: 28px;
        color: #F18835;
        font-weight: 600;
        line-height: 35px;
        margin-bottom: 15px;
    }

    header .bottom-header .nav-contact-action .nav-box ul {
        margin: auto;
    }

}


/*---For Vertical iPad---*/

@media (min-width: 768px) and (max-width: 991px) {

    .main-header .top-header .contact-info {
        gap: 8px;
    }
}

@media (min-width: 768px) {}

@media (max-width: 1023px) {}

/*---For Mobile---*/
@media (max-width: 992px) {
    .header-wrapper {
        position: relative;
    }

    .header-wrapper .header-main {
        display: none;
    }

    .header-wrapper .mobile-header {
        display: flex;
        border-bottom: 1px solid #ddd;
    }

    .header-wrapper .mobile-header .logo img {
        height: 60px;
    }

    .mm-navbar__title span {
        color: #fff;
    }

    .mobile-header {
        padding: 15px 15px;
    }

    .mobile-header.fixed-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }

    .banner-area .banner-section .slide {
        padding: 50px 0;
        height: 400px;
    }

}

@media (max-width: 991px) {}

@media (max-width: 425px) {}

@media (max-width: 767px) {
    .source-org.vcard .f-content-nav {
        padding: 40px 0 30px;
    }

    .lab-timing-block .info-sidebar {
        padding: 30px;
    }

    .lab-timing-block .content-area {
        padding: 20px;
    }

    .home-collection-block .main-title {
        font-size: 26px;
        margin-bottom: 10px;
    }

    .home-collection-block .description {
        margin-bottom: 10px;
    }

    .testimonials .testimonial-btn {
        margin-top: 50px;
    }

    .testimonials .owl-theme .owl-nav {
        display: none;
    }

    .home-collection-block .feature-tags {
        display: none;
    }

    .home-collection-block .visual-box {
        margin-top: 40px;
    }

    .home-collection-block {
        padding: 40px 0;
    }

    .page-banner {
        padding: 40px 0;
    }

    .mri-section .heading-box h2 {
        font-size: 26px;
        line-height: 38px;
    }

    .mri-section .heading-box h6 {
        margin-bottom: 6px;
    }

    .package-section .row.g-4 {
        width: 100%;
    }

    .mri-preparation-section .prep-card {
        padding: 20px;
    }

    .career-hero {
        padding: 40px 0 !important;
    }

    .career-openings-section .sticky-img {
        height: 270px;
        border-radius: 10px;
        margin-bottom: 0;
    }

    .apply-position-section {
        padding: 40px 0;
        background-color: #0053af26;
        margin-top: 40px;
    }

    .apply-position-section .form-wrapper-main {
        border-radius: 10px;
    }

    .why-join-navneet .feature-card {
        padding: 20px;
    }

    .apply-position-section .badge-top {
        margin-bottom: 10px;
    }

    .career-openings-section .job-card {
        padding: 20px;
    }

    .why-choose-mri .choose-card {
        padding: 20px;
    }

    .mri-recommendation {
        padding: 40px 0 40px 0;
    }

    .why-choose-section .why-choose-image img {
        width: 90%;
        margin-top: 20px;
    }

    .contact-form {
        padding: 15px;
    }

    .contact-section .contact-info .col-lg-6 .box {
        padding: 15px;
    }

    .gallery-sec .gallery-img {
        height: 260px;
    }

    footer {
        padding: 40px 0 90px 0px;
        margin-bottom: 50px;
    }

    footer .copy-right h5 {
        line-height: 24px;
        text-align: center;
    }

    footer .footer-social-media {
        margin-top: 20px;
    }

    footer .footer-contact h5 {
        margin-bottom: 10px;
        margin-top: 20px;
    }

    footer .footer-social-media h5 {
        margin-bottom: 0;
    }

    .source-org.vcard .logo img {
        max-width: 250px;
        margin: auto;
        display: block;
    }

    .source-org.vcard .f-social {
        justify-content: center !important;
        padding: 15px 0;
    }

    .source-org.vcard .f-content-nav .content-info,
    .source-org.vcard .f-content-nav .explore-links {
        margin-bottom: 15px;
    }

    .source-org.vcard .f-content-nav .content-box h5 {
        color: var(--primary-color);
    }

    .source-org.vcard .footer-bottom p {
        padding: 10px;
        font-size: 12px;
        line-height: 1.5;
    }

    .tests .tests-nav-cards .nav-pills .nav-link {
        width: max-content;
    }

    .tests .tests-nav-cards .testTab-bar {
        overflow: auto;
        padding-bottom: 10px;
    }

    .tests .tests-nav-cards .testTab-bar .nav {
        display: inline-flex;
        flex-wrap: nowrap;
        flex-direction: row !important;
        overflow: auto;
    }

    .banner-area .banner-section .slide {
        background-image: none !important;
    }

    section {
        padding: 40px 0;
    }

    .founder-section .founder-img-wrapper img {
        width: 100%;
        object-fit: cover;
        object-position: top;
        width: 170px;
        height: 170px;
        min-width: 100px;
        min-height: 100px;
        overflow: hidden;
        border-radius: 50%;
        border: 2px solid var(--primary-color);
        margin: auto;
        filter: brightness(1.2);
        background: #fff;
    }

    .banner-area {
        padding: 40px 0 !important;
        background: #0053af2e;
    }

    .founder-section .founder-content .sub-title {
        font-size: 14px;
        text-align: center;
    }

    .founder-section .founder-content .main-title {
        font-size: 26px;
        text-align: center;
    }

    .services .services-heading h5::after {
        display: none;
    }

    .founder-section {
        padding: 40px 0;
    }

    .services.second .col-lg-3.col-md-4.col-12 {
        margin-top: 0;
        padding: 10px;
    }

    footer .copy-right h5 {
        width: 100%;
    }

    .services.second .owl-carousel .owl-dots {
        bottom: 0px;
    }

    .services .owl-theme .owl-nav {
        display: none;
    }

    .servicesslidermain .col-12.item {
        padding: 10px;
    }

    .services .owl-carousel .owl-dots {
        bottom: 0px;
        border: none;
    }

    .pitch-section .image img {
        width: 310px;
        position: initial;
        margin-top: 30px;
    }

    .services .services-heading h5::before {
        display: none;
    }

    .services .services-heading {
        margin-top: 20px;
    }

    .callAction-quality .row.gy-3 {
        width: 100%;
    }

    .branch-info-section {
        padding: 40px 0;
    }

    .branch-info-section .row.justify-content-center {
        width: 100%;
    }

    .about-us .about-image img {
        width: 80%;
        margin-top: 15px;
    }

    .services .test-card {
        width: 100%;
        margin-bottom: 20px;
        padding: 10px;
    }

    .pitch-section {
        padding: 0;
    }

    .services {
        padding: 40px 0 !important;
    }

    .services .services-heading h5 {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .pitch-section .row.align-items-center {
        flex-direction: column-reverse;
        padding-bottom: 0;
    }

    .services .test-card h3 {
        line-height: 28px;
    }

    .services.second .test-card h3 {
        margin-top: 20px;
    }

    .heading-box p {
        width: 100%;
    }

    .heading-box h2,
    .heading-box h3 {
        font-size: 26px;
    }
}

@media (max-width: 575px) {

    .tests,
    .callAction-quality,
    .healthPackages,
    .about-us,
    .getIntouch,
    .whyChoose,
    .testimonial,
    .contactUs,
    .faqSection,
    .blogs,
    .missionVision,
    .doctorIntro,
    .what-is {
        padding: 40px 0;
    }

    .banner-area .banner-section h1 {
        font-size: 26px;
        line-height: 1.5;
    }

    .content-box h5,
    .content-box h4 {
        font-size: 16px;
    }

    .banner-area .banner-section .slide {
        padding: 0;
        height: 100%;
        background-position: left !important;
        display: flex;
        align-items: center;
    }

    .content-box h2,
    .content-box h3 {
        font-size: 26px;
        line-height: 1.4;
    }

    .content-box h6 span {
        display: none;
    }

    .modal.modalhealth .modal-card-health h4 {
        font-size: 16px;
    }

    .modal.modalhealth .modal-card-health h6 {
        font-size: 14px;
    }

    .modal.modalhealth .modal-card-health p {
        margin-bottom: 0;
        font-size: 14px;
    }

    .modal.modalhealth .modal-header .btn-close {
        right: 10px;
        z-index: 99;
    }

    .contactForm .field-items textarea.form-control {
        height: 50px;
    }

    .contactForm .field-items .input-box.before-disable p .form-check-input span {
        font-size: 14px;
    }

    .contactForm .field-items label {
        font-size: 14px;
    }

    .contactForm .field-items input.form-control {
        height: 40px;
    }

    .modal.modalhealth .modal-card-health {
        height: auto;
        padding: 10px;
        margin-bottom: 15px;
    }

    .testimonial .testimonial-items.owl-carousel .owl-nav {
        display: none;
    }

    .testimonial .testimonial-items.owl-carousel .owl-dots {
        position: relative;
        bottom: 0;
        border: 0;
    }

    .about-us .about-image {
        margin-bottom: 10px;
    }

    .about-us .about-image .about-experience h6 span {
        font-size: 30px;
    }

    .callAction-quality .quality-card h6 {
        font-size: 16px;
    }

    .callAction-quality .quality-card p {
        font-size: 14px;
    }

    .callAction-quality .quality-card .icon {
        width: 60px;
    }

    .getIntouch .getintouch-items ul {
        gap: 20px;
    }

    .getIntouch .getintouch-items ul li:last-child {
        border-radius: 20px;
        width: 100%;
    }

    .getIntouch .getintouch-items ul li a h6 span {
        margin-top: 5px;
    }

    .getIntouch .getintouch-items ul li a i {
        font-size: 22px;
        height: 40px;
        width: 40px;
    }

    .whyChoose .whychoose-image .row .col-6 img {
        height: auto !important;
    }

    .tests .tests-nav-cards .tests-card {
        height: auto;
        min-height: auto;
        max-height: max-content;
        overflow: inherit;
        padding-right: 0;
        border-radius: 0;
    }

    .contactUs .contact-info-card .icon {
        width: 50px;
        height: 50px;
        margin-bottom: 14px !important;
    }

    .whyChoose .whychoose-items .whychoose-card {
        box-shadow: 5px 8px 4px 0 rgba(0, 0, 0, 0.1);
    }

    .healthPackages .healthPackges-items.owl-carousel .owl-nav {
        display: none;
    }

    .healthPackages .healthPackges-items.owl-carousel .owl-dots {
        bottom: -10px;
        position: relative;
        border: 0;
    }

    .healthPackages .healthPackges-items .owl-stage-outer {
        padding: 0;
    }

    .missionVision .missionVision-items .misvis-card {
        text-align: start;
    }

    .missionVision .missionVision-items .misvis-card .icon {
        margin-left: 0 !important;
    }

    .missionVision .missionVision-items .misvis-card .content-box {
        text-align: start;
    }

    .missionVision .missionVision-items .missvis-center-image {
        overflow: hidden;
    }

    .doctorIntro .content-box {
        text-align: start !important;
    }

    .doctorIntro .intro-items .fullcard .social-profile ul {
        justify-content: start !important;
    }

    .fullcard-2.fullcard .content-box h6,
    .fullcard-1.fullcard .content-box h6 {
        justify-content: start !important;
        flex-direction: row-reverse;
    }

    .doctorIntro .intro-items .fullcard .image img {
        margin-bottom: 15px;
    }

    .header-wrapper .mobile-header {
        padding: 10px 15px;
    }

    .header-wrapper .mobile-header .logo img {
        height: 50px;
    }

    .doctorIntro .content-box h3 {
        margin-bottom: 0;
    }


    .what-is h3 {
        font-size: 26px;
        line-height: 1.4;
    }

    .what-is .col-lg-7 p {
        padding-left: 15px;
    }

    .content-section {
        padding: 40px 0;
    }

    .page-template-home-collection-services .callAction-quality .quality-card .icon {
        margin-bottom: 10px;
    }

    .about-us .about-image .about-experience h6::after {
        top: -24px;
        width: 200px;
        height: 200px;
    }

    .about-us .about-image .about-experience h6 {
        width: 200px;
        font-size: 14px;
        padding: 0 30px;
    }

    .page-banner .section-heading h1 {
        font-size: 26px;
    }

    .contactInfo-section {
        padding-top: 40px;
    }

    .lab-timing-block {
        padding: 40px 0;
    }

    .page-banner .section-heading p {
        margin-bottom: 0;
    }

    .modal.modalhealth .modal-dialog {
        height: calc(100vh - 100px);
        min-height: calc(100vh - 100px);
    }

    .faqSection .accordion-body {
        padding-left: 10px;
    }

    .faqSection .accordion {
        padding: 10px;
    }

    .m-footer {
        display: flex;
    }

    .banner-area.aboutbanner .banner-section .slide {
        height: auto;
        padding: 0;
    }

    .main-stats-section {
        padding: 40px 0 !important;
    }

    .main-stats-section .experience-card {
        margin: 20px 0;
        padding: 0;
    }

    .about-us .col-md-8.ps-lg-5 .col-md-6 {
        margin-bottom: 20px;
    }

    .about-action .image-doc {
        margin: auto;
        margin-top: 15px;
    }
}

@media (max-width: 480px) {
    .blogs.home-blog .blogs-items .blogs-card .content h6 {
        font-size: 14px;
    }

    .blogs.home-blog .blogs-items .blogs-card .content .blogs-about span:first-child {
        display: none;
    }

    .blogs.home-blog .blogs-items .blogs-card .content .blogs-about span {
        font-size: 10px;
    }

    .testimonial .content-box {
        margin-bottom: 15px;
    }

    .page-btn .btn {
        padding: 6px 18px;
    }

}

@media (max-width: 414px) {}

@media (max-width: 411px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}